RubyGems Navigation menu

haml_scaffold 1.1.0

Rails scaffolding with Haml rather than ERB, and various other improvements.

Gemfile
          gem 'haml_scaffold', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install haml_scaffold
  
  
  
  
  
  
  

Authors:

  • Norman Clarke

Owners:

Total downloads 7,004

For this version 5,457

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - July 1, 2009 (13 KB)
  2. 1.0.0 - February 10, 2009 (12.5 KB)

Development Dependencies: